body#blog #Col2 {overflow:hidden;}
#blogEntry {margin-bottom:40px;}
#blogtools {height:35px;}
#blogheadTools a.etaf img { margin-right:3px; position:relative; top:1px; } 
#Col2 h3 {text-transform:none;}
#Col2 h3 a {text-transform:none;}
.blogText .imageLink img {border: none;}
#yourtownWell ul.linklistNoBullets {height:205px; overflow:auto; background-color: #fff;}
#yourtownWell ul.linklistNoBullets li {overflow:hidden;}

.quoteMe p {border:7px solid #666666;color:#272727;font-family:Georgia,Times,Times New Roman,serif;font-size:18px;font-style:italic;line-height:26px;margin-top:20px;padding:15px 15px 20px;width:565px;margin-bottom:0;}
.quoteMe p + p {border:none;color:#666;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:13px;font-style:normal;line-height:15px;margin-top:0px;padding:13px;width:530px;background:transparent url(http://cache.boston.com/_webdesignready/redesign/news/blogs/metroDesk/images/quote_point.gif) no-repeat 30px 0;padding:20px 0 0 80px;position:relative;top:-7px;margin-bottom:20px;}
.quoteMe p + p + p {border:7px solid #AF2227;color:#272727;font-family:Georgia,Times,Times New Roman,serif;font-size:18px;font-style:italic;line-height:26px;margin-top:20px;padding:15px 15px 20px;width:565px;margin-bottom:0;background:none;}
.quoteMe p + p + p + p {border:none;color:#666;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:13px;font-style:normal;line-height:15px;margin-top:0px;width:530px;background:transparent url(http://cache.boston.com/_webdesignready/redesign/news/blogs/metroDesk/images/quote_counterpoint.gif) no-repeat 540px 0px;padding: 20px 80px 0 0px;position:relative;top:-14px;margin-bottom:20px;text-align:right;}
.quoteMe .blogleadOut a {background:transparent url(http://cache.boston.com/_webdesignready/redesign/news/blogs/metroDesk/images/moreLine.gif) no-repeat scroll 50% 50%;display:block;font-size:14px;font-weight:bold;margin-top:25px;text-align:center;}
.quoteMe .blogleadOut a:hover {border-bottom:none;}

.quoteBody {float:right;width:320px;margin-left:30px;}
.quoteBody p {margin-top:5px;}
.quoteBody p + p {background-position:20px 0;width:249px;}
.quoteBody p, .quoteBody p + p + p {font-size:17px;line-height:25px;}
.quoteBody p + p + p, .quoteBody p {width:275px;}
.quoteBody p + p {padding:20px 0 0 70px;} 
.quoteBody p + p + p + p {width:249px;padding:20px 70px 0 0;}
.quoteBody p + p + p + p {background:transparent url(http://cache.boston.com/_webdesignready/redesign/news/blogs/metroDesk/images/quote_counterpoint.gif) no-repeat scroll 261px 0;text-align:right;}
.quoteMore {}
.quoteMore, .quoteMore p, .quoteMore p + p, .quoteMore p + p + p, .quoteMore p + p + p + p {border:none;background:none;font-size:15px;line-height:21px;font-family:"Georgia","Times New Roman",Times,serif;font-style:normal;padding:0;margin:0;position:static;text-align:left;width:100%;color:#000;margin:20px 0;}

#Col2 .features h3.features {margin:0 10px 10px;text-transform:none;font-size:17px;}
#catIconList {margin:0 10px;padding:0;list-style-type:none;}
#catIconList h3 {margin:5px 0 3px 0;}
#catIconList li img {float:left;padding:0 10px;}
#catIconList li .catDescription {display:inline;}
#catIconList li#white {background:#fcfcfc;}
#catIconList li#grey {background:transparent;}
#catIconList li#white a {padding:10px 0;height:50px;display:block;color:#333;}
#catIconList li#grey a {padding:10px 0;height:50px;display:block;color:#333;}
#catIconList li#white a, #catIconList li#grey a {border:none;cursor:pointer;}
#catIconList li#white a:hover h3, #catIconList li#grey a:hover h3 {text-decoration: underline;}

#indexNav, #indNav {list-style-type:none;padding:10px 0 0;margin:0;border-top:1px solid #999999;}
#indexNav {width:609px;}
#indNav { height:70px; margin-bottom:25px;}
#indexNav li, #indNav li {display:inline;float:left;}
#indexNav li a, #indNav li a {display:block;}
#indNav li#prevStory {text-align:left;}
#indNav li#prevStory a, #indNav li#nextStory a{height:40px;width:207px;border:0 none;}
#indexNav li#prevStory a, #indNav li#prevStory a {padding:0 0 10px 52px;text-align:left;background:transparent url(http://graphics.boston.com/_webdesignready/2009/ae/_oscars/images/arrow_prevbg.gif) no-repeat scroll 8% 100%;}

#indexNav li#prevStory, #indexNav li#nextStory {}
#indexNav li#prevStory a {height:25px;width:146px;font-size:14px;font-weight:bold;color:#666;padding:15px 0px 10px 52px;text-align:left;background:transparent url(http://graphics.boston.com/_webdesignready/2009/ae/_oscars/images/arrow_prevbg.gif) no-repeat scroll 8% 100%;} 
#indexNav li#nextStory a {height:25px;width:146px;font-size:14px;font-weight:bold;color:#e5e5e5;padding:15px 52px 10px 0;text-align:right;background:transparent url(http://graphics.boston.com/_webdesignready/2009/ae/_oscars/images/arrow_nextbg_inactive.gif) no-repeat scroll 92% 100%;}
#indexNav li#main {text-align:center;text-transform:uppercase;font-size:9px;letter-spacing:0.02em;}
#indexNav li#main a {margin:0 10px;padding:0 10px;border-left:1px solid #999999;border-right:1px solid #999999;}
#indexNav li#main img {margin:5px auto 3px;}

#dateNav li#nextStory a {height:25px;width:146px;font-size:14px;font-weight:bold;color:#e5e5e5;padding:15px 52px 10px 0;text-align:right;background:transparent url(http://graphics.boston.com/_webdesignready/2009/ae/_oscars/images/arrow_nextbg_inactive.gif) no-repeat scroll 92% 100%;}
ul#indexNav.dateArchives li#nextStory a {height:25px;width:146px;font-size:14px;font-weight:bold;color:#666;padding:15px 52px 10px 0;text-align:right;background:transparent url(http://graphics.boston.com/_webdesignready/2009/ae/_oscars/images/arrow_nextbg.gif) no-repeat scroll 92% 100%;}


#indNav li#prevStory a:hover {background-position:8% 0;}
#indNav li#nextStory a:hover {background-position: 92% 0;}

#indexNav li#prevStory a:hover {background-position:8% 0;border-bottom:none;color:#000;}
ul#indexNav.dateArchives li#nextStory a:hover {background-position: 92% 0;border-bottom:none;color:#000;}
#indexNav li#nextStory a:hover {border-bottom:none;}

#indNav li#nextStory a {padding:0 52px 10px 0;text-align:right;background:transparent url(http://graphics.boston.com/_webdesignready/2009/ae/_oscars/images/arrow_nextbg.gif) no-repeat scroll 92% 100%;} 

#indNav li#main a {width:49px;text-align:center;font-size:9px;letter-spacing:0.02em;text-align:center;text-transform:uppercase;border-right:1px solid #999999;border-left:1px solid #999999;margin:0 10px;padding:0 10px;} 
#indNav li#main img {margin:3px auto 7px;}
#indexNav li#main a:hover, #indNav li#main a:hover {color:#002878;border-bottom:none;}

#indNav li a .text {color:#666;font-size:10px;font-weight:normal;margin-bottom:5px;text-transform:uppercase;}
#indNav li a:hover .text {color:#000;}
#indNav li a .title {color:#2851A2;font-size:12px;font-weight:bold;}
#indNav li a:hover .title {color:#002878;}

#blogtools {border:0 none;display:block;font-size:11px;height:35px;margin:-35px 0 0 0;width:609px;}
#blogtools ul li {border:0 none;display:block;float:left;list-style-image:none;list-style-position:outside;list-style-type:none;padding:2px 26px 0;}

.catImage {float:left;margin:0px 10px 0 0;}
.catIndex {margin-top:-5px;}

#bcHomepage {width:347px;margin-top:10px;}

#quoteIE6 {border:0;}
#quoteIE6 p {border:none;}

.quoteMe .name {color:#666666;font-size:13px;font-weight:bold;font-family:Arial,Helvetica,Verdana,sans-serif;}
.quoteMe .attribution {color:#999999;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px;}

.padding {padding: 0 10px;}

.blogRightRail {position:relative;}